MAF-CUT(1)

NAME
maf-cut - manual page for maf-cut 1609

DESCRIPTION
usage: maf-cut [-h] segment [alignments] [sequences ...]

Get parts of MAF-format alignments.

  positional arguments:

segment
    zero-based sequence range, e.g. chr7:123400-123500

alignments
    file of sequence alignments in MAF format

sequences
    file of sequences in fasta or fastq format

  options:

-h, --help
    show this help message and exit